Bug 65556 - moving xxkb port from russian to x11 hierarchy
Summary: moving xxkb port from russian to x11 hierarchy
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-15 08:00 UTC by Alexander Pohoyda
Modified: 2004-05-12 08:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Pohoyda 2004-04-15 08:00:34 UTC
	The xxkb port is a general keyboard layout switcher application
	and it is not limited to russian language.

Fix: 

Please move the xxkb port from russian to x11 directory.
Comment 1 Sergey A. Osokin freebsd_committer 2004-04-16 09:53:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmrg

Over to portmgr (or maybe right way move this problem to cvsmeister?).
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2004-04-21 07:38:00 UTC
Responsible Changed
From-To: portmrg->portmgr

Fix bogus assignment.
Comment 3 Volker Stolz freebsd_committer 2004-05-07 11:23:13 UTC
State Changed
From-To: open->repocopy

Request repocopy to x11, see PR for rationale. 
I'll track this afterwards.
Comment 4 Joe Marcus Clarke freebsd_committer 2004-05-12 03:23:49 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 


Comment 5 Joe Marcus Clarke freebsd_committer 2004-05-12 03:23:49 UTC
Responsible Changed
From-To: portmgr->vs

Repo-copy completed.
Comment 6 Volker Stolz freebsd_committer 2004-05-12 08:18:23 UTC
State Changed
From-To: open->closed

Moved, thanks!